.top-level-topic-checkbox {
  margin: 0 0 0 8px;
  width: calc(100% - 25px);
  display: inline-block;
}

.subtopics-div {
  display: none;
  overflow: hidden;
  margin: 0 0px 0 15px;
}

.label-text-margin {
  margin: 0 0 0 8px;
}

.topic-checkbox-label {
  display: inline-block;
}

.format-label-checkbox {
  display: inline;
}
